@charset "utf-8";

/* 全部網頁文字 */
body, td, form, input, textarea, select {
	font-size: 12px;
	color: #666666;
	line-height: 145%;
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	margin: 0px;
}

/*全部網頁連結*/
a{
	color: #F15036;
	text-decoration: underline;
}
a:hover{
	color: #F15036;
	text-decoration: none;
}

hr {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


/*內文單元標題*/
.h1 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
/*新聞標題*/
.h2 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

/*copyright*/
.copyright {
	font-size: 11px;
	color: #D6D6D6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
}
.copyright a{
	font-size: 11px;
	color: #D6D6D6;
	text-decoration: underline;
	line-height: 130%;
}
.copyright a:hover{
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	line-height: 130%;
}

.FormFormat input{
	background-color: #FFFFFF;
	border: 1px solid #D1D1D1;
	height: 17px;
	color: #333333;
}
.FormFormat textarea{
    background-color: #FFFFFF;
	border: 1px solid #D1D1D1;
}
/*form*/
.formtitle {
	font-size: 11px;
	letter-spacing: 0pt;
	font-weight: bold;
	color: #000000;
}
.formword {
	padding-top: 9px;
	padding-bottom: 7px;
	color: #333333;
}

/*左邊選單_table內文字*/
.assnavi1 {
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	line-height: 120%;
}

/*左邊選單_同一頁面在此頁的狀態下*/
.assnavi1_01 {
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
	padding-top: 7px;
	padding-bottom: 3px;
}
.assnavi1_01 a{
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
}
.assnavi1_01 a:hover{
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
}

/*左邊選單_同一頁面在它頁的狀態下*/
.assnavi1_02 {
	color: #666666;
	line-height: 125%;
	padding-top: 7px;
	padding-bottom: 3px;
	font-weight: normal;
}
.assnavi1_02 a{
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	line-height: 125%;
}
.assnavi1_02 a:hover{
	color: #F15036;
	font-weight: normal;
	line-height: 125%;
}

/*左邊選單_次選項文字*/
.assnavi1_03 {
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
	padding-top: 7px;
	padding-bottom: 3px;
}
.assnavi1_03 a{
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
}
.assnavi1_03 a:hover{
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	line-height: 125%;
}


/*左邊選單_次選項符號*/
.assnavi1_04 {
	color: #666666;
	line-height: 125%;
	padding-top: 7px;
	padding-bottom: 3px;
}
.assnavi1_04 a{
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	line-height: 125%;
}
.assnavi1_04 a:hover{
	color: #F15036;
	font-weight: normal;
	line-height: 125%;
}

/*現在位置_10級字體深灰色上15px_120%行高*/
.nowhere {
	color: #999999;
	line-height: 120%;
	font-size: 10px;
}
.nowhere a{
	color: #999999;
	line-height: 120%;
	font-size: 10px;
	text-decoration: none;
}
.nowhere a:hover{
	color: #666666;
	line-height: 120%;
	font-size: 10px;
	text-decoration: none;
	padding-top: 15px;
}


/*11級灰色字體連結加底線*/
.G10 {
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.G10 a{
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.G10 a:hover{
	color: #999999;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

/*11級紅色色字體連結加底線*/
.R10 {
	color: #CC0000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.R10 a{
	color: #CC0000;
	font-size: 11px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.R10 a:hover{
	color: #CC0000;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

/*總覽頁_產品_表格內的標題*/
.overview_title01 {
	color: #F15036;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.overview_title01 a{
	color: #F15036;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.overview_title01 a:hover{
	color: #F15036;
	font-weight: normal;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*總覽頁_關於我們_表格標題*/
.overview_title02 {
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.overview_title02 a{
	color: #F15036;
	font-weight: bold;
	text-decoration: underline;
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.overview_title02 a:hover{
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*總覽頁_產品_表格內文_12級120%*/
.overview_text01 {
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 6px;
}
/*最新動態_新聞列表_標題文字*/
.list_title01 {
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
}
.list_title01 a{
	color: #F15036;
	font-weight: bold;
	text-decoration: underline;
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.list_title01 a:hover{
	color: #F15036;
	font-weight: bold;
	text-decoration: none;
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*電子報__表格內文_12級*/
.overview_text02 {
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 6px;
	padding-left: 10px;
}
/*td內_線段上*/
.line_form01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF8000;
}
/*td內_線段下*/
.line_form02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF8000;
}
/*td內_線段上下*/
.line_form03 {
	border: 1px solid #CCCCCC;
}

/*td內_線段下_橘色2px*/
.line_form04 {
	border-bottom: 2px solid #FF8000;
	padding-left: 6px;
}

/* 線段*/
.line_point {
	background-attachment: scroll;
	background-image: url(../_img/layout/line_point.gif);
	background-repeat: repeat-x;
	background-position: left center;
}

/* 線段*/
.Product_line_point {
	background-image: url(../_img/layout/line_point.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}

/* 線段*/
.norow {
	font-size: 1px;
	line-height: 1px;
}
.form_logo {
	border: 1px solid #666666;
}
.td_line {
	border: 1px solid #CCCCCC;
}
.td_line02 {
	background-attachment: scroll;
	background-image: url(../_img/layout/line.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
/* 線段_右邊垂直線*/
.linerightC01 {
border-right : 1px solid #CCCCCC; 
}
/* 線段_上面水平線*/
.linetopC01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF8000;
}
/* 日期*/
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
/* 網站導覽文字*/
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.sitemap a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.sitemap a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F15036;
	text-decoration: none;
}


.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.page a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF8000;
	text-decoration: underline;
}
.page a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF8000;
	text-decoration: none;
}
/*上方輔助導覽列*/
.top_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939393;
}
.top_menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939393;
	text-decoration: none;
}
.top_menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #939393;
	text-decoration: underline;
}
/*次導覽箭頭*/
.arrow01 {
	background-image: url(../_img/icon/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: 13px 10px;
	width: 23px;
}
/*次類別導覽箭頭*/
.arrow03 {
	background-image: url(../_img/icon/arrow_05.gif);
	background-repeat: no-repeat;
	background-position: 17px 10px;
	width: 34px;
}
/*更多MORE連結*/
.LinkMore a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F15036;
	text-decoration: underline;
}
.LinkMore a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F15036;
	text-decoration: none;
}

/*epaper總覽頁標題*/
.EpaperTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #F15036;
}

.ProductMenuBg {
	background-image: url(../_img/02_products/product_menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 37px;
	height: 292px;
}

/*產品總覽頁標題*/
.ProductOverviewTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
/*總覽頁箭頭*/
.arrow02 {
	background-image: url(../_img/icon/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	width: 10px;
}

/*代理產品列表連結*/
.ProductList01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F15036;
	text-decoration: none;
	font-weight: bold;
}
.ProductList01 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F15036;
	text-decoration: none;
}
.ProductList01 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F15036;
	text-decoration: none;
}
/*代理產品列表連結*/
.ProductList02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.ProductList02 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.ProductList02 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
/*代理產品列表連結*/
.Productlist202 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F15036;
	text-decoration: none;
	font-weight: bold;
}
.Productlist202 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F15036;
	text-decoration: none;
}
.Productlist202 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F15036;
	text-decoration: none;
}
/*代理產品列表連結*/
.Productlist201 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.Productlist201 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.Productlist201 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;
}
/*產品內頁標題*/
.ProductDetailTitle a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F15036;
	text-decoration: underline;
}
.ProductDetailTitle a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F15036;
	text-decoration: none;
}
/*首頁新訊*/
.IndexNewsLink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F15036;
	text-decoration: none;
}
.IndexNewsLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F15036;
	text-decoration: underline;
}
/* 首頁日期*/
.Indexdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 3px;
	font-weight: bold;
}
.Contact1 {
	background-image: url(../_img/07_contact/contact_pic1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 60px;
	padding-left: 25px;
}
.Contact2 {
	background-image: url(../_img/07_contact/contact_pic2.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.Size11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.ProductListTable {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 20px;
}
.EpaperBg {
	background-image: url(../_img/04_news/epaper_pic.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 100px;
}
.ContacttableBg {
	background-image: url(../_img/07_contact/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D8D8D8;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
	border-left-color: #D8D8D8;
}
.index_bottom {
	border-bottom: 2px solid #FFFFFF;
}


.select{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #4F4F4F;
	background-color: #FFFFFF;
	line-height: 12px;
	border: #B8D1E7;
}
.product_line {
	border-right: 1px solid #CCCCCC;
}

.product_PageA  {
	font-weight: normal;
	color: #666666;
	line-height: 24px;

}

.product_PageA  a{
	color: #666666;
	text-decoration: underline;

}

.product_PageA a:hover{
	text-decoration: underline;
	color: #FF9900;
